.wpcf7 .screen-reader-response {
    position: absolute;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    width: 1px;
    margin: 0;
    padding: 0;
    border: 0
}

.wpcf7 form .wpcf7-response-output {
    margin: 2em .5em 1em;
    padding: .2em 1em;
    border: 2px solid #00a0d2
}

.wpcf7 form.init .wpcf7-response-output {
    display: none
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450
}

.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
    border-color: #dc3232
}

.wpcf7 form.spam .wpcf7-response-output {
    border-color: #f56e28
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: #ffb900
}

.wpcf7-form-control-wrap {
    position: relative
}

.wpcf7-not-valid-tip {
    color: #dc3232;
    font-size: 1em;
    font-weight: 400;
    display: block
}

.use-floating-validation-tip .wpcf7-not-valid-tip {
    position: absolute;
    top: 20%;
    left: 20%;
    z-index: 100;
    border: 1px solid #dc3232;
    background: #fff;
    padding: .2em .8em
}

span.wpcf7-list-item {
    display: inline-block;
    margin: 0 0 0 1em
}

span.wpcf7-list-item-label::before,
span.wpcf7-list-item-label::after {
    content: " "
}

div.wpcf7 .ajax-loader {
    visibility: hidden;
    display: inline-block;
    background-image: url(/wp-content/plugins/contact-form-7/images/ajax-loader.gif);
    width: 16px;
    height: 16px;
    border: none;
    padding: 0;
    margin: 0 0 0 4px;
    vertical-align: middle
}

div.wpcf7 .ajax-loader.is-active {
    visibility: visible
}

div.wpcf7 div.ajax-error {
    display: none
}

div.wpcf7 .placeheld {
    color: #888
}

div.wpcf7 input[type=file] {
    cursor: pointer
}

div.wpcf7 input[type=file]:disabled {
    cursor: default
}

div.wpcf7 .wpcf7-submit:disabled {
    cursor: not-allowed
}

.wpcf7 input[type=url],
.wpcf7 input[type=email],
.wpcf7 input[type=tel] {
    direction: ltr
}

#ctf {
    overflow-y: auto;
    -ms-overflow-y: auto
}

#ctf .ctf-item {
    padding: 15px 5px;
    border-top: 1px solid #ddd;
    border-top: 1px solid rgba(0, 0, 0, .1);
    overflow: hidden
}

#ctf .ctf-item:first-child {
    border-top: none
}

#ctf .ctf_remaining {
    display: none
}

#ctf .ctf_more {
    padding: 1px;
    border: 1px solid transparent;
    border-radius: 3px;
    display: inline-block;
    line-height: 1
}

#ctf .ctf_more:hover {
    cursor: pointer;
    background: rgba(0, 0, 0, .05);
    border: 1px solid rgba(0, 0, 0, .1);
    text-decoration: none
}

#ctf .ctf-header {
    float: left;
    clear: both;
    margin: 0;
    padding: 5px 5px 15px;
    line-height: 1.2;
    width: 100%;
    border-bottom: 1px solid #ddd;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

#ctf .ctf-header a {
    float: left;
    display: block
}

#ctf .ctf-header-img {
    float: left;
    position: relative;
    width: 48px;
    margin: 0 0 0 -100% !important;
    overflow: hidden;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    border-radius: 40px
}

#ctf .ctf-header-img img {
    display: block;
    float: left;
    margin: 0 !important;
    padding: 0 !important;
    border: none !important;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    border-radius: 40px
}

#ctf .ctf-author-avatar {
    clear: both;
    margin: 3px 6px 0 -53px
}

#ctf .ctf-author-name {
    margin-left: 6px
}

#ctf .ctf-author-box {
    margin-left: 53px
}

#ctf .ctf-header-generic-icon,
#ctf .ctf-header-img-hover {
    display: none;
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    text-align: center;
    color: #fff;
    background: #1b95e0;
    background: rgba(27, 149, 224, .85);
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    border-radius: 40px;
    z-index: 999
}

#ctf .ctf-header-generic-icon .fa,
#ctf .ctf-header-generic-icon svg,
#ctf .ctf-header-img-hover .fa,
#ctf .ctf-header-img-hover svg {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -10px;
    margin-left: -8px;
    font-size: 20px;
    z-index: 1000
}

#ctf .ctf-header-generic-icon svg,
#ctf .ctf-header-img-hover svg {
    margin-top: -10px;
    margin-left: -10px
}

#ctf .ctf-header-text {
    float: left;
    width: 100%;
    padding-top: 5px
}

#ctf .ctf-no-bio .ctf-header-text {
    padding-top: 13px
}

#ctf .ctf-header a {
    text-decoration: none
}

#ctf .ctf-header-text .ctf-header-user,
#ctf .ctf-header-text p {
    float: left;
    clear: both;
    width: auto;
    margin: 0 0 0 60px !important;
    padding: 0 !important
}

#ctf .ctf-header-name {
    font-weight: 700;
    margin-right: 6px
}

#ctf .ctf-header-text .ctf-header-bio {
    padding: 0 !important;
    word-break: break-word
}

#ctf .ctf-header-text .ctf-verified {
    margin-right: 5px
}

#ctf .ctf-header .ctf-header-follow {
    display: inline-block;
    padding: 3px 6px;
    margin: 0 0 0 2px;
    position: relative;
    top: -2px;
    background: #1b95e0;
    color: #fff;
    font-size: 11px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-transition: background .6s ease-in-out;
    -webkit-transition: background .6s ease-in-out;
    -o-transition: background .6s ease-in-out;
    transition: background .6s ease-in-out
}

#ctf .ctf-header .ctf-header-follow .fa,
#ctf .ctf-header .ctf-header-follow svg {
    margin-right: 3px;
    font-size: 12px
}

#ctf .ctf-header a:hover .ctf-header-follow {
    background: #0c7abf;
    -moz-transition: background .2s ease-in-out;
    -webkit-transition: background .2s ease-in-out;
    -o-transition: background .2s ease-in-out;
    transition: background .2s ease-in-out
}

#ctf .ctf-header-type-generic .ctf-header-img {
    color: #fff;
    width: 48px;
    height: 48px;
    position: relative
}

#ctf .ctf-header-type-generic .ctf-header-link:hover .ctf-header-generic-icon {
    background: #0c7abf
}

#ctf .ctf-header-type-generic .ctf-header-no-bio {
    padding-top: 9px !important;
    font-size: 16px;
    font-weight: 700
}

#ctf .ctf-header-type-generic .ctf-header-generic-icon {
    display: block;
    color: #fff;
    background: #1b95e0;
    -moz-transition: background .2s ease-in-out;
    -webkit-transition: background .2s ease-in-out;
    -o-transition: background .2s ease-in-out;
    transition: background .2s ease-in-out
}

#ctf .ctf-header-type-generic:hover .ctf-header-generic-icon {
    display: block;
    opacity: 1
}

#ctf .ctf-header .ctf-header-user {
    font-size: 16px;
    line-height: 1.3;
    -ms-word-wrap: break-word;
    word-break: break-word
}

#ctf .ctf-header .ctf-header-screenname,
#ctf .ctf-header p {
    font-size: 13px;
    line-height: 1.3
}

.ctf-screenreader {
    text-indent: -9999px !important;
    display: inline-block !important;
    width: 0 !important;
    height: 0 !important;
    line-height: 0 !important;
    text-align: left !important
}

#ctf .ctf-header-text.sbi-no-info .ctf-header-user {
    padding-top: 9px !important
}

#ctf .ctf-header-text.sbi-no-bio .ctf-header-counts {
    clear: both
}

#ctf .ctf-context {
    width: 100%;
    padding-left: 42px;
    margin-bottom: 2px
}

#ctf .ctf-with-logo .ctf-context {
    padding-right: 30px
}

#ctf .ctf-retweet-icon {
    display: inline-block;
    font-size: inherit;
    line-height: 1;
    margin: 0 5px 0 0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px
}

#ctf.ctf-super-narrow .ctf-retweet-icon {
    margin: 0 5px 0 0
}

#ctf .ctf-reply-icon {
    display: inline-block;
    font-size: inherit;
    padding: 1px 3px 3px;
    line-height: 1;
    margin: 0 3px 0 0
}

#ctf .ctf-author-box {
    margin-left: 56px
}

#ctf .ctf-author-avatar {
    width: 48px;
    height: 48px;
    margin: 3px 6px 0 -56px;
    float: left;
    overflow: hidden;
    border: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px
}

#ctf .ctf-author-avatar img {
    margin: 0 !important;
    padding: 0
}

#ctf .ctf-author-name,
#ctf .ctf-author-screenname,
#ctf .ctf-tweet-meta,
#ctf .ctf-verified {
    margin-left: 4px;
    margin-right: 4px;
    display: inline-block
}

#ctf .ctf-screename-sep {
    margin: 0 2px;
    display: inline-block
}

#ctf .ctf-author-name {
    font-weight: 700 !important;
    margin-top: 4px
}

#ctf .ctf-author-box-link {
    color: #000;
    text-decoration: none;
    display: inline;
    line-height: 1.5 !important
}

#ctf .ctf-quoted-verified,
#ctf .ctf-verified {
    color: #77c7f7;
    margin-left: 0
}

#ctf .ctf-quoted-verified {
    margin-right: 4px
}

#ctf .ctf-tweet-meta {
    display: inline-block
}

#ctf .ctf-replied-to-text a {
    font-size: inherit;
    color: inherit;
    font-weight: inherit
}

#ctf p.ctf-media-link,
#ctf p.ctf-tweet-text {
    padding: 0 !important;
    margin: 0 !important;
    line-height: 1.4
}

#ctf .ctf-tweet-actions,
#ctf .ctf-tweet-content {
    margin-left: 58px;
    margin-top: 3px;
    max-width: 100%
}

#ctf .ctf-corner-logo {
    display: inline-block;
    float: right;
    color: #1b95e0;
    font-size: 24px
}

#ctf.ctf-narrow .ctf-corner-logo {
    font-size: 20px
}

#ctf .ctf-hide-avatar .ctf-author-box,
#ctf .ctf-hide-avatar .ctf-context,
#ctf .ctf-hide-avatar .ctf-quoted-tweet,
#ctf .ctf-hide-avatar .ctf-tweet-actions,
#ctf .ctf-hide-avatar .ctf-tweet-content,
#ctf.ctf-narrow .ctf-hide-avatar .ctf-author-box,
#ctf.ctf-narrow .ctf-hide-avatar .ctf-context,
#ctf.ctf-narrow .ctf-hide-avatar .ctf-quoted-tweet,
#ctf.ctf-narrow .ctf-hide-avatar .ctf-tweet-actions,
#ctf.ctf-narrow .ctf-hide-avatar .ctf-tweet-content,
#ctf.ctf-super-narrow .ctf-hide-avatar .ctf-author-box,
#ctf.ctf-super-narrow .ctf-hide-avatar .ctf-context,
#ctf.ctf-super-narrow .ctf-hide-avatar .ctf-quoted-tweet,
#ctf.ctf-super-narrow .ctf-hide-avatar .ctf-tweet-actions,
#ctf.ctf-super-narrow .ctf-hide-avatar .ctf-tweet-content {
    margin-left: 0
}

#ctf .ctf-quoted-tweet {
    display: block;
    clear: both;
    margin: 7px 0 5px 58px;
    padding: 8px 12px;
    border: 1px solid #ddd;
    border: 1px solid rgba(0, 0, 0, .1);
    text-decoration: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-transition: background .1s ease-in-out;
    -webkit-transition: background .1s ease-in-out;
    -o-transition: background .1s ease-in-out;
    transition: background .1s ease-in-out
}

#ctf .ctf-quoted-tweet:focus,
#ctf .ctf-quoted-tweet:hover {
    background: #eee;
    background: rgba(0, 0, 0, .05);
    border: 1px solid #ddd;
    border: 1px solid rgba(0, 0, 0, .05);
    -moz-transition: background .1s ease-in-out;
    -webkit-transition: background .1s ease-in-out;
    -o-transition: background .1s ease-in-out;
    transition: background .1s ease-in-out
}

#ctf .ctf-quoted-author-name {
    font-weight: 700;
    margin-right: 4px
}

#ctf .ctf-quoted-tweet p {
    margin: 2px 0
}

#ctf .ctf-tweet-actions a {
    padding: 2px 10px 2px 5px;
    float: left
}

#ctf .ctf-tweet-actions a.ctf-like,
#ctf .ctf-tweet-actions a.ctf-reply,
#ctf .ctf-tweet-actions a.ctf-retweet {
    color: #bbb;
    color: rgba(0, 0, 0, .35);
    text-decoration: none;
    border: none;
    -moz-transition: color .1s ease-in-out;
    -webkit-transition: color .1s ease-in-out;
    -o-transition: color .1s ease-in-out;
    transition: color .1s ease-in-out
}

#ctf .ctf-tweet-actions a span.fa,
#ctf .ctf-tweet-actions a svg {
    width: 1.1em;
    height: 1.1em;
    font-size: 1.1em
}

#ctf .ctf-tweet-actions a span.fa.fa-retweet {
    width: 1.2em;
    height: 1.2em;
    font-size: 1.2em
}

#ctf .ctf-tweet-actions .ctf-reply {
    margin-left: -5px
}

#ctf .ctf-tweet-actions a:focus,
#ctf .ctf-tweet-actions a:hover {
    -moz-transition: color .1s ease-in-out;
    -webkit-transition: color .1s ease-in-out;
    -o-transition: color .1s ease-in-out;
    transition: color .1s ease-in-out
}

#ctf .ctf-tweet-actions .ctf-reply:focus,
#ctf .ctf-tweet-actions .ctf-reply:hover {
    color: #e34f0e !important
}

#ctf .ctf-tweet-actions .ctf-retweet:focus,
#ctf .ctf-tweet-actions .ctf-retweet:hover {
    color: #19cf86 !important
}

#ctf .ctf-tweet-actions .ctf-like:focus,
#ctf .ctf-tweet-actions .ctf-like:hover {
    color: #e81c4f !important
}

#ctf .ctf-action-count {
    float: right;
    padding-left: 3px;
    font-size: .9em;
    margin-top: .25em;
    line-height: 1.2em
}

#ctf .ctf-twitterlink {
    margin-top: .3em;
    line-height: 1.2em;
    font-size: .8em
}

#ctf .ctf-quoted-tweet-text-media-wrap,
#ctf .ctf-tweet-text-media-wrap {
    margin-left: 5px;
    padding: 4px;
    display: inline-block;
    border: 1px solid #ddd;
    border: 1px solid rgba(0, 0, 0, .15);
    color: inherit;
    text-decoration: none;
    line-height: 1;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-transition: background .1s ease-in-out;
    -webkit-transition: background .1s ease-in-out;
    -o-transition: background .1s ease-in-out;
    transition: background .1s ease-in-out
}

#ctf .ctf-tweet-text-media-wrap:focus,
#ctf .ctf-tweet-text-media-wrap:hover {
    background: #eee;
    background: rgba(0, 0, 0, .05);
    border: 1px solid #ddd;
    border: 1px solid rgba(0, 0, 0, .1);
    -moz-transition: background .1s ease-in-out;
    -webkit-transition: background .1s ease-in-out;
    -o-transition: background .1s ease-in-out;
    transition: background .1s ease-in-out
}

.ctf-multi-media-icon .ctf-tweet-text-media,
.ctf-quoted-tweet-text .ctf-tweet-text-media {
    margin-left: 3px
}

#ctf #ctf-more {
    display: block;
    border: none;
    background: #eee;
    background: rgba(0, 0, 0, .05);
    width: 100%;
    min-height: 30px;
    padding: 5px 0;
    margin: 0;
    position: relative;
    text-align: center;
    box-sizing: border-box;
    outline: 0;
    text-decoration: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-transition: background .1s ease-in-out;
    -webkit-transition: background .1s ease-in-out;
    -o-transition: background .1s ease-in-out;
    transition: background .1s ease-in-out
}

#ctf #ctf-more:hover {
    background: #ddd;
    background: rgba(0, 0, 0, .1);
    -moz-transition: background .1s ease-in-out;
    -webkit-transition: background .1s ease-in-out;
    -o-transition: background .1s ease-in-out;
    transition: background .1s ease-in-out
}

#ctf #ctf-more.ctf-loading span {
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out
}

#ctf #ctf-more.ctf-loading span {
    opacity: 0
}

#ctf .ctf-loader {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -10px 0 0 -10px;
    background-color: unset;
    background-color: rgba(0, 0, 0, .5);
    border-radius: 100%;
    -webkit-animation: ctf-sk-scaleout 1s infinite ease-in-out;
    animation: ctf-sk-scaleout 1s infinite ease-in-out
}

@-webkit-keyframes ctf-sk-scaleout {
    0% {
        -webkit-transform: scale(0)
    }
    100% {
        -webkit-transform: scale(1);
        opacity: 0
    }
}

@keyframes ctf-sk-scaleout {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0)
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0
    }
}

.ctf-credit-link {
    width: 100%;
    clear: both;
    padding: 5px 0;
    margin-top: 5px;
    text-align: center;
    font-size: 12px
}

.ctf-credit-link .fa,
.ctf-credit-link svg {
    margin-right: 4px
}

#ctf svg {
    box-sizing: unset
}

#ctf svg:not(:root).svg-inline--fa,
#ctf_lightbox svg:not(:root).svg-inline--fa {
    box-sizing: unset;
    overflow: visible;
    width: 1em
}

#ctf .svg-inline--fa.fa-w-16 {
    width: 16px
}

#ctf .svg-inline--fa.fa-w-20 {
    width: 20px
}

#ctf .ctf-context .ctf-retweet-icon svg {
    width: 1.2em;
    height: 1.2em
}

#ctf .svg-inline--fa,
#ctf_lightbox .svg-inline--fa {
    display: inline-block;
    font-size: inherit;
    height: 1em;
    overflow: visible;
    vertical-align: -.125em
}

#ctf #ctf .ctf-photo-hover span.fa-arrows-alt,
#ctf .ctf-photo-hover svg.fa-arrows-alt {
    display: none
}

#ctf.ctf-styles .ctf-author-screenname,
#ctf.ctf-styles .ctf-context,
#ctf.ctf-styles .ctf-screename-sep,
#ctf.ctf-styles .ctf-tweet-meta {
    font-size: 12px
}

#ctf .ctf-error {
    width: 100%;
    text-align: center
}

#ctf .ctf-error code,
#ctf .ctf-error iframe,
#ctf .ctf-error p {
    padding: 0;
    margin: 0 2px
}

#ctf .ctf-error-user p {
    padding-bottom: 5px
}

#ctf .ctf-error-user {
    width: 100%
}

#ctf .ctf-error-admin {
    margin-top: 15px;
    display: inline-block
}

#ctf .ctf-error code {
    display: block;
    padding: 4px
}

.ctf_smash_error {
    border: 1px solid #ddd;
    background: #eee;
    color: #333;
    margin: 10px 0 0;
    padding: 10px 15px;
    font-size: 13px;
    text-align: center;
    clear: both;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px
}

.ctf_smash_error p {
    padding: 5px 0 !important;
    margin: 0 !important;
    line-height: 1.3 !important
}

.ctf_smash_error span {
    font-size: 12px
}

#ctf .ctf-out-of-tweets {
    width: 100%
}

#ctf .ctf-out-of-tweets {
    display: block;
    border: 1px solid rgba(0, 0, 0, .1);
    background: 0 0;
    background: 0 0;
    width: 100%;
    min-height: 30px;
    padding: 5px 0;
    margin: 0;
    position: relative;
    text-align: center;
    box-sizing: border-box;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px
}

#ctf .ctf-out-of-tweets iframe,
#ctf .ctf-out-of-tweets p {
    margin: 0 2px;
    padding: 0
}

#ctf .ctf-out-of-tweets p {
    padding: 3px;
    display: none
}

#ctf.ctf-narrow .ctf-author-avatar,
#ctf.ctf-narrow .ctf-author-avatar img {
    width: 38px;
    height: 38px
}

#ctf.ctf-narrow .ctf-quoted-tweet,
#ctf.ctf-narrow .ctf-tweet-actions,
#ctf.ctf-narrow .ctf-tweet-content {
    margin-left: 48px
}

#ctf.ctf-narrow .ctf-context {
    margin-left: 49px
}

#ctf.ctf-narrow .ctf-author-box {
    margin-left: 46px
}

#ctf.ctf-narrow .ctf-author-avatar {
    margin-left: -46px
}

#ctf.ctf-narrow .ctf-tweet-content {
    padding: 3px 0 5px
}

#ctf.ctf-narrow .ctf-tweet-actions {
    float: left;
    clear: both
}

#ctf.ctf-super-narrow .ctf-context,
#ctf.ctf-super-narrow .ctf-quoted-tweet,
#ctf.ctf-super-narrow .ctf-tweet-actions,
#ctf.ctf-super-narrow .ctf-tweet-content {
    margin-left: 0
}

#ctf.ctf-super-narrow .ctf-author-box {
    min-height: 32px;
    margin-bottom: 2px
}

#ctf.ctf-super-narrow .ctf-author-avatar,
#ctf.ctf-super-narrow .ctf-author-avatar img {
    width: 32px;
    height: 32px
}

#ctf.ctf-super-narrow .ctf-author-box {
    margin-left: 38px;
    float: left;
    clear: both
}

#ctf.ctf-super-narrow .ctf-author-avatar {
    margin-left: -38px;
    margin-top: 0
}

#ctf.ctf-super-narrow .ctf-author-screenname,
#ctf.ctf-super-narrow .ctf-screename-sep {
    display: none
}

#ctf.ctf-super-narrow .ctf-context {
    padding-bottom: 5px
}

#ctf.ctf-super-narrow .ctf-author-name {
    display: inline-block
}

#ctf.ctf-super-narrow .ctf-tweet-content {
    float: left;
    clear: both
}

#ctf.ctf-super-narrow .ctf-credit-link {
    font-size: 10px
}

#ctf.ctf-super-narrow .ctf-header-bio {
    margin: 0 !important;
    padding-top: 5px
}

#ctf.ctf-super-narrow .ctf-header-user {
    min-height: 48px
}

#ctf.ctf-super-narrow .ctf-header-text {
    padding-top: 10px
}

#ctf.ctf-super-narrow .ctf-header-follow {
    margin-top: 5px
}

#ctf.ctf-super-narrow .ctf-more span {
    display: block;
    margin-top: 3px
}

@media all and (max-width:640px) {
    #ctf.ctf-width-resp {
        width: 100% !important
    }
}